
  @media only screen and (max-width: 991.98px) {
  }  
  @media only screen and (max-width: 575.98px) {
      body {font-size: 0.8125rem;}
      
  }
/* ======================
        resposive
======================= */
@media only screen and (min-width: 1200px){
.container {max-width: 1230px;}


}
@media only screen and (max-width: 2500px) and (min-width:1914px){
 
}

@media only screen and (max-width:1348px) and (min-width:1200px){

.inner_wrap label .prtion_box h6 {
    font-size: 11px;
    font-weight: 600;
}
 
}
@media only screen and (max-width: 1350px) and (min-width:1025px){
.box_label {
    min-width: 100%;
}
.box_label_width {
    min-width: 100%;
}
.inner_wrap label .prtion_box h6 {
    font-size: 12px;
    /* font-weight: 600; */
}

}
@media only screen and (max-width: 1245px) and (min-width: 1195px){
.inner_wrap label .prtion_box h6 {
    font-size: 11px;
    /* font-weight: 600; */
}
}
@media only screen and (max-width: 1199px) and (min-width:1025px){

.multisteps-form__progress ul li button{
   font-size: 16px;
}
.multisteps-form__progress ul li button{
   flex-direction: column;
   align-items: center;
}
.multisteps-form__progress ul li button:before{
	margin-right: 0;
}
.multisteps-form__progress ul li button i {
    margin-left: 0;
}
.multisteps_btn {
    flex-direction: column;
}
.mlstp_btn {
    padding-top: 65px;
}
.instl_ck {
    padding: 0px 10px 0;
    text-align: center;
}    
}

@media only screen and (max-width: 1024px){
    body .assign-user-popup .custom-popup-content{ width: 100%;}
.instl_ck {
    padding: 0px 10px 0;
    text-align: center;
}  
.multisteps_btn {
    flex-direction: column;
}
.multisteps-form__progress ul li button{
   flex-direction: column;
   align-items: center;
}
.multisteps-form__progress ul li button:before{
	margin-right: 0;
}
.multisteps-form__progress ul li button i {
    margin-left: 0;
}

.box_label {
    min-width: 100%;
}
.box_label_width {
    min-width: 100%;
}
.inner_wrap label .prtion_box h6 {
    font-size: 12px;
    /* font-weight: 700; */
}
.mlstp_btn {
    padding-top: 35px;
    padding-left: 0;
}
}
@media only screen and (max-width: 991.98px){

.northstar_form_wrapper{
	padding: 40px;
}
 .northstar_upgrade_account {
    flex-direction: column;
}
.northstar_form_title h3 {
    font-size: 30px;
    margin-bottom: 15px;
}
.multisteps-form__progress ul li button{
   font-size: 16px;
}
.applicate_title {
    padding-top: 40px;
}
.applicate_title h2 {
    font-size: 30px;
}
.applicate_title p {
    font-size: 18px;
    margin-top: 20px;
    padding: 0 0px;
}

.focused .form-label {
  -webkit-transform: translateY(-130%);
          transform: translateY(-130%);
  font-size:.80em;
  background: #fef3f1;
  padding: 0 5px;
}
.mlstp_btn {
    padding-top: 35px;
    padding-left: 0;
}
.instl_ck {
    padding: 0px 10px 0;
    text-align: center;
}
.mobile-footer_outter {
    display: block;
}
.dashbord_logo {
    display: block;
    width: 25%;
}
.mobile_dashbord{
    display: block;
}
.dash_navbar{
    padding: 10px 0;
    width: 100%;
    position: relative;
}
.dashbord_sidebar{
    display: none;
}
.dash_copywrite{
    bottom: 31px;
}

.dash_bg_wrapper{
    width: 100%;
    /* overflow-y: scroll; */
    padding: 0;
    margin-top: 0;
    position: relative;
}
.box_label {
    min-width: 100%;
}
.box_label_width {
    min-width: 100%;
}
.form_progess span{
    text-align: center;
}
}

@media only screen and (max-width: 1200px) and (min-width: 992px){

}

@media only screen and (max-width: 980px) and (min-width: 768px){
.mlstp_btn {
    padding-top: 35px;
    padding-left: 0;
}  
.inner_wrap label .prtion_box h6 {
    font-size: 13px;
    font-weight: 600;
}
.box_label {
    min-width: 100%;
}
.box_label_width {
    min-width: 100%;
}
.dash_bg_wrapper{
    width: 100%;
    /* overflow-y: scroll; */
    padding: 0;
    margin-top: 0;
}    
.dashbord_sidebar{
    display: none;
}
.instl_ck {
    padding: 0px 10px 0;
    text-align: center;
}
.northstar_form_wrapper{
	padding: 40px;
}
  .northstar_upgrade_account {
    flex-direction: column;
}
.northstar_form_title h3 {
    font-size: 30px;
    margin-bottom: 15px;
}
.multisteps-form__progress ul li button{
   font-size: 16px;
}
.applicate_title {
    padding-top: 40px;
}
.applicate_title h2 {
    font-size: 30px;
}
.applicate_title p {
    font-size: 18px;
    margin-top: 20px;
    padding: 0 0px;
}

.focused .form-label {
  -webkit-transform: translateY(-130%);
          transform: translateY(-130%);
  font-size:.80em;
  background: #fef3f1;
  padding: 0 5px;
}
.multi_img img{
    display: flex;
    text-align: center;
    width: 500px;
    align-items: center;
    /* margin: 0 auto; */
    justify-content: center;
}
}
@media only screen and (max-width: 767px){
  .navbar_menu_wrapper {
    flex-direction: column;
    padding-bottom: 7px;
}
.northstar_form_title h3 {
    font-size: 24px;
    text-align: center;
}
.northstar_form_progessbar .form_progess {
    min-width: 262px;
}
.multisteps-form {
    padding: 20px 0;
}
.multisteps-form__progress ul {
    justify-content: space-evenly;
    flex-wrap: wrap;
    padding-left: 0;
}
.multisteps-form__progress ul li {
    padding: 0 10px;
}
.multisteps-form__progress ul li button {
    font-size: 13px;
}
.multisteps-form__progress ul li button:before {
    margin-right: 0;
    width: 40px;
    height: 40px;
    line-height: 40px;
}
.applicate_title h2 {
    font-size: 24px;
}
.applicate_title p {
    font-size: 12px;
    margin-top: 11px;
    padding: 0 0px;
}
.northstar_form_wrapper {
    padding: 26px;
}
.pad_none{
	/*padding:0;*/
}
.form-label {
	font-size: 13px;
}
.mlstp_btn {
    padding-top: 11px;
    padding-left: 0;
}
.mlstp_btn .btn {
    height: 49px;
    width: 120px;
    font-size: 14px;
    line-height: 36px;
}
.multi_img{
	opacity: 0;
    display: none;
}
label{
	font-size: 14px;
}
.ck_bord {
    flex-direction: column;
    text-align: center;
}
.multisteps_btn {
    flex-direction: column;
    text-align: center;
}
.inner_wrap label .prtion_box h6 {
    font-size: 12px;
    /* font-weight: 600; */
}
.instl_ck {
    padding: 0 0 0;
}
.protection_sec{
    margin-bottom: 20px;
    /* text-align: center;
    flex-direction: column; */
}
.northstar_upgrade_account {
    padding: 20px 0;
}
.applicate_title {
    padding-top: 20px;
}
.form_select{
  font-size: 14px;
}

.mobile_dashbord_menu > .mobile_has-submenu > a {
    align-items: flex-start;
    line-height: 13px;
}
.dashbord_menu_wrapper{
    flex-direction: column;
    padding-bottom: 0;
}
.dashbord_logo {
    display: block;
    width: 43%;
    padding-bottom: 5px;
}
.dashbord_search{
    display: none;
}
.dash_welcome h3{
    font-size: 19px;
}
.dash_welcome h4{
    font-size: 15px;
}
.dash_copywrite{
    bottom: 31px;
}
.dash_bg_wrapper {   
    /* padding: 20px 0; */
}
.mlstp_btn {
    flex-direction: column;
}
.nxt_btn {
    background-color: #fc6d54;
    width: 244px !important;
    margin-top: 6px !important;
}
.bck_btn {
    width: 244px !important;
    margin-bottom: 6px !important;
}
}
@media only screen and (max-width: 375px){
/* .inner_wrap label .prtion_box h6 {
    font-size: 11px;
    font-weight: 600;
} */
}
@media only screen and (max-width: 360px){

.box_label {
    min-width: 100%;
}
.box_label_width {
    min-width: 100%;
}
/* .inner_wrap label .prtion_box h6 {
    font-size: 10px;
    font-weight: 600;
} */
}
@media only screen and (max-width: 320px){

.box_label {
    min-width: 100%;
}
.box_label_width {
    min-width: 100%;
}
.inner_wrap label .prtion_box h6 {
    font-size: 10px;
}
}